summaryrefslogtreecommitdiffstats
path: root/meta-agl-bsp/conf
diff options
context:
space:
mode:
authorScott Murray <scott.murray@konsulko.com>2020-03-30 14:52:40 -0400
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2020-04-27 17:12:24 +0200
commitc411b52fb2f502b8c976f005c14abae791e22e92 (patch)
tree053d3c58ff84e8fac699b164e09b7c16c2fbca32 /meta-agl-bsp/conf
parent40213738bcd84fc542cda3ec6336b0e394b28dcc (diff)
Declare layer compatibility for dunfell
For the upgrade to YP dunfell/3.1 we need to update the layer compatibility. Bug-AGL: SPEC-3302 Signed-off-by: Scott Murray <scott.murray@konsulko.com> Change-Id: Ieb1ac9ef1f48f077c9cd312c4ac295ae1cc062b0
Diffstat (limited to 'meta-agl-bsp/conf')
-rw-r--r--meta-agl-bsp/conf/layer.conf2
1 files changed, 1 insertions, 1 deletions
diff --git a/meta-agl-bsp/conf/layer.conf b/meta-agl-bsp/conf/layer.conf
index 1ff027c..2a999dd 100644
--- a/meta-agl-bsp/conf/layer.conf
+++ b/meta-agl-bsp/conf/layer.conf
@@ -23,4 +23,4 @@ BBFILE_COLLECTIONS += "aglbsp"
BBFILE_PATTERN_aglbsp = "^${LAYERDIR}/"
BBFILE_PRIORITY_aglbsp = "60"
-LAYERSERIES_COMPAT_aglbsp = "zeus"
+LAYERSERIES_COMPAT_aglbsp = "dunfell"